/*author lrf*/
.area{ padding-bottom: 40px; min-height: 50%; }
/*nav*/
.area-nav{ background: #e6e6e6; width: 100%; min-width: 1200px; margin-bottom: 20px; height: 40px; }
.area-nav ul{ overflow: hidden; }
.area-nav li{ height: 40px; line-height: 40px;  font-size: 14px; float: left; text-align: center; }
.area-nav li.t{ background: #ff3131;font-size: 16px; width: 96px; color: #fff;}
.area-nav li a{ display: block; color: #787878; width: 80px; text-align: center; -webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
.area-nav ul.big li a{ width: 92px; }
.area-nav li.on a,.area-nav li a:hover{ color: #ff3131; background: #fff; }
.area-nav .more{  float: right; position: relative; }
.area-nav .default{height: 40px; line-height: 40px;  font-size: 14px; padding: 0 10px;color: #787878; display: block;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
.area-nav .default i{ vertical-align: middle; position: relative; top: -2px; display: inline-block;background: url(../images/news/select-icon.png) no-repeat center center ; width: 15px; height: 9px; margin-left: 5px;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
.area-nav .sub{ position: absolute; right: 0; top: 0; margin-top: 40px; z-index: 300; width: 365px; background: #fff; padding: 10px; overflow: hidden; display: none; box-shadow: rgba(0,0,0,0.1) 1px 1px 3px;}
.area-nav .sub a{ color: #787878; line-height: 30px; height: 30px; display: inline-block; padding: 0 15px; font-size: 14px; float: left; }
.area-nav .sub a:hover{ color: #ff3131; }
.area-nav .more-hover .default{ background: #fff;}
.area-nav .more-hover .default i{ transform: rotate(180deg); }
.area-nav .more-hover .sub{ display: block; }
.area-nav2{ background: #e6e6e6; width: 100%; min-width: 1200px; margin-bottom: 20px; height: 40px; }
.area-nav2 ul{ overflow: hidden; }
.area-nav2 li{ height: 40px; line-height: 40px;  font-size: 14px; float: left; text-align: center; }
.area-nav2 li a{ display: block; color: #787878; width: 120px; text-align: center; -webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
.area-nav2 li.on a{ color: #fff; background: #ff3131; }
.area-nav2 li a:hover{ background: #fe5354; color: #fff; }

.area-cate{ overflow: hidden; background: #fff;  margin-bottom: 20px; /*box-shadow: rgba(0,0,0,0.1) 1px 2px 3px,rgba(0,0,0,0.1) -1px -1px 3px;*/}
.area-cate .title{ line-height: 40px; height: 40px; padding: 0 10px 0 20px; background: #f2f2f2; }
.area-cate .title .h1{ color: #ff3131; font-size: 18px; overflow: hidden; }
.area-cate .recommend{ float: right; font-size: 14px; }
.area-cate .recommend .t{ color: #ff3131;  }
.area-cate .recommend a{ color: #787878; padding: 0 5px; display: inline-block; white-space: nowrap; }
.area-cate .recommend a:hover{ color: #ff3131; }
.area-cate .con{ overflow: hidden; padding:20px 10px 10px; }
.area-cate .con a{ float: left; line-height: 30px; height: 30px; padding: 0 15px; margin-bottom: 10px; color: #787878; font-size: 14px; white-space: nowrap; }
.area-cate .con a:hover{ color: #ff3131; }

/*banner*/
.knowledge-banner{ overflow: hidden; width:360px; height:480px; margin-bottom: 20px; position: relative;float: left; margin-right: 20px; }
.knowledge-banner li{ width:360px; height:480px;position: relative;overflow: hidden; text-align: center;background: #5A5A8C;    }
.knowledge-banner .name{ position: absolute; left: 0; right: 0; bottom: 0; margin:0 auto; background: rgba(0,0,0,0.7); color: #fff;  overflow: hidden; font-size: 16px; padding:15px 20px; line-height: 1.5; }
.knowledge-banner .pagination{ position: absolute; bottom:5px; right: 5px; margin: auto; width: 100%; text-align: right;}
.knowledge-banner .swiper-pagination-switch {display: inline-block;width:10px;height:10px; line-height: 0; border-radius:10px;background: #fff;margin: 0 5px;cursor: pointer; font-size: 0; opacity: 0.8;}
.knowledge-banner .swiper-active-switch {background: #ff3131; }

/*热门百科知识*/
.knowledge-hot{ overflow: hidden; float: left; width: 460px; height: 480px; background: #fff;margin-bottom: 20px; margin-right: 20px; }
.knowledge-hot .title{ background: #f5f5f5; line-height: 40px; height: 40px; padding: 0 20px; font-size: 18px; color: #ff3131; }
.knowledge-hot .con{ overflow: hidden; padding: 20px; }
.knowledge-hot .default{ overflow: hidden; margin-bottom: 5px; }
.knowledge-hot .default .pic{ width: 133px; height: 100px; overflow: hidden; text-align: center; background: #fff; float: left; margin-right: 10px; }
.knowledge-hot .default .pic img{ text-align: center; }
.knowledge-hot .default .name{ overflow: hidden; font-size: 16px; color: #5D5D5D; margin-bottom: 5px; }
.knowledge-hot .default a:hover .name{ color: #ff3131; }
.knowledge-hot .default .detail{ font-size: 14px; color: #787878; line-height: 1.4; overflow: hidden; display: -webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; max-height: 83px; }
.knowledge-hot .lists{ overflow: hidden; }
.knowledge-hot .lists li{ font-size: 14px; }
.knowledge-hot .lists li a{ display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; line-height: 30px; height: 30px;color: #5D5D5D;  }
.knowledge-hot .lists li a:hover{ color: #ff3131; }
.knowledge-hot .lists code{ color: #ff3131; }

/*百科热门搜索*/
.knowledge-search{ overflow: hidden; float: left; width: 340px; height: 480px; background: #fff;margin-bottom: 20px; }
.knowledge-search .title{ background: #f5f5f5; line-height: 40px; height: 40px; padding: 0 20px; font-size: 18px; color: #ff3131; }
.knowledge-search .con{ overflow: hidden; padding: 20px; }
.knowledge-search .default{ overflow: hidden; position: relative; margin-bottom: 10px }
.knowledge-search .default .pic{ width:300px; height: 155px; overflow: hidden; text-align: center; background: #fff;  }
.knowledge-search .default .pic img{ text-align: center; }
.knowledge-search .default .name{ overflow: hidden;  font-size: 14px; color: #fff; line-height: 40px; height: 40px; bottom: 0; z-index: 5; position: absolute; left: 0; right: 0; margin:auto; background: #cecece; background: rgba(0,0,0,0.8); padding: 0 20px;  }
.knowledge-search .default a:hover .name{ color: #ff3131; }
.knowledge-search .lists{ overflow: hidden; }
.knowledge-search .lists li{ font-size: 14px; }
.knowledge-search .lists li a{ display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; line-height: 30px; height: 30px;color: #5D5D5D;  }
.knowledge-search .lists li a:hover{ color: #ff3131; }
.knowledge-search .lists code{ color: #ff3131; }


/*floor*/
.knowledge-floor{ overflow: hidden; background: #fff;margin-bottom: 20px; }
.knowledge-floor .title{ background: #f5f5f5; line-height: 40px; height: 40px; padding: 0 20px;   }
.knowledge-floor .title .h1{ display:inline-block; padding: 0 30px; background: #ff3131; font-size: 18px; color: #fff; }
.knowledge-floor .title .more{ float: right; color: #588AC6; font-size: 14px; }
.knowledge-floor .title .more:hover{ text-decoration: underline; }
.knowledge-floor .con{ overflow: hidden; padding: 20px; }
.knowledge-floor .default{ overflow: hidden; width: 490px; float: left; margin-right: 20px; }
.knowledge-floor .default .pic{ width:200px; height: 150px; overflow: hidden; text-align: center; background: #fff; float: left; margin-right: 20px; }
.knowledge-floor .default .pic img{ text-align: center; }
.knowledge-floor .default .name{ overflow: hidden; font-size: 18px; color: #323232; margin-bottom: 5px; }
.knowledge-floor .default a:hover .name{ color: #ff3131; }
.knowledge-floor .default .detail{ font-size: 14px; color: #787878; line-height: 1.8; display: -webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:5; overflow: hidden; max-height: 125px;}
.knowledge-floor .lists{ overflow: hidden; float: left; width: 282px; padding: 0 20px; border-left:#E6E6E6 1px solid; }
.knowledge-floor .lists li{ font-size: 14px; }
.knowledge-floor .lists li a{ display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; line-height: 30px; height: 30px;color: #5D5D5D;  }
.knowledge-floor .lists li a:hover{ color: #ff3131; }
.knowledge-floor .lists code{ color: #ff3131; }

/*图片*/
.area-graph{ overflow: hidden; }
.area-graph ul{ padding:10px; overflow: hidden;background: #fff; margin-bottom: 20px; }
.area-graph li{ padding:10px; background: #fff; float: left;width: 148px;}
.area-graph .pic{ border:#E6E6E6 1px solid; overflow: hidden; width: 128px; height: 120px; text-align: center; background: #fff; margin-bottom: 5px; padding: 10px;}
.area-graph .pic img{ text-align: center; }
.area-graph .name{ font-size: 14px; color: #5D5D5D; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; text-align: center; margin-bottom: 5px;}
.area-graph .attr{ color: #969696; font-size: 13px; line-height:1.8; height: 70px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.area-graph li a:hover .pic{ border-color: #ff3131; }

.grid-con{ overflow: hidden; }
.grid-left{ float: left; width:845px; }
.grid-right{float: right; width: 334px;}

/*热度关注榜*/
.heat-attention{ overflow: hidden; background: #fff;margin-bottom: 20px; }
.heat-attention .title{ background: #f5f5f5; line-height: 40px; height: 40px; padding: 0 20px;  }
.heat-attention .title .h1{font-size: 18px; color: #ff3131;}
.heat-attention .title .more{ font-size: 14px; color: #588AC6; float: right; }
.heat-attention .con{ overflow: hidden; padding: 20px; }
.heat-attention .pic{ width:410px; height:290px; overflow: hidden; text-align: center; background: #01473C; float: left; margin-right: 20px; }
.heat-attention .pic img{ text-align: center; }
.heat-attention .default{ margin-bottom: 5px; }
.heat-attention .default .name{ overflow: hidden; font-size: 24px; color: #000000; margin-bottom: 5px; }
.heat-attention .default a:hover .name{ color: #ff3131; }
.heat-attention .default .detail{ font-size: 14px; color: #787878; line-height: 1.5; overflow: hidden; display: -webkit-box; -webkit-line-clamp:5; -webkit-box-orient:vertical; max-height: 105px; }
.heat-attention .lists{ overflow: hidden; }
.heat-attention .lists li{ font-size: 14px; }
.heat-attention .lists li a{ display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; line-height: 30px; height: 30px;color: #5D5D5D;  }
.heat-attention .lists li a:hover{ color: #ff3131; }
.heat-attention .lists code{ color: #ff3131; }

/*壁纸招商*/
.attract-investment{ overflow: hidden; margin-bottom: 20px; }
.attract-investment .title{ background: #f5f5f5; line-height: 40px; height: 40px; padding: 0 20px; margin-bottom: 10px; }
.attract-investment .title .h1{font-size: 18px; color: #ff3131;}
.attract-investment .title .more{ font-size: 14px; color: #588AC6; float: right; }
.attract-investment .con{ overflow: hidden; margin-left: -10px; position: relative; zoom:1; }
.attract-investment .item{ overflow: hidden; margin-bottom:10px; margin-left: 10px; background: #fff; width: 265px; padding:5px;  color: #969696; float: left;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
.attract-investment .item:hover{ box-shadow: rgba(0,0,0,.1) 1px 3px 5px,rgba(0,0,0,.1) -1px -2px 5px; }
.attract-investment .left{ float: left; margin-right: 10px; width: 125px; }
.attract-investment .pic{ width: 100%; height: 96px; overflow: hidden; background: #01473C; margin-bottom: 5px; }
.attract-investment .pic img{ width: 100%; }
.attract-investment .name{ font-size: 14px; color: #787878; text-align: center; white-space: nowrap; text-overflow: ellipsis; width: 100%; }
.attract-investment .right{ overflow: hidden; }
.attract-investment .praise{ font-size: 14px; color: #787878;margin-bottom: 8px;  }
.attract-investment .star{ text-align: center;  overflow: hidden; width: 75px; height: 13px; display: inline-block; background-image: url(../images/category/star.png); background-repeat: no-repeat; vertical-align: middle; margin-left: 5px; position: relative; top: -2px; }
.attract-investment .star00{ background-position: 0 -1px; }
.attract-investment .star01{ background-position: 0 -23px; }
.attract-investment .star02{ background-position: 0 -45px; }
.attract-investment .star03{ background-position: 0 -67px; }
.attract-investment .star04{ background-position: 0 -89px; }
.attract-investment .star05{ background-position: 0 -111px; }
.attract-investment .attr{ line-height: 1.5; margin-bottom: 10px;height: 54px; }

.attract-investment .call-btn{ padding: 0 15px; line-height: 28px; border: #e6e6e6 1px solid; color: #ff3131; font-size: 12px;display: block; text-align: center; -webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out; }
.attract-investment .call-btn i{ background-image: url(../images/category/call-icon.png); background-repeat: no-repeat; width: 16px; height: 16px; display: inline-block; vertical-align: middle; margin-right: 3px; position: relative; top: -2px;}

/*样本*/
.sample-graph{ overflow: hidden; }
.sample-graph .title{ background: #f5f5f5; line-height: 40px; height: 40px; padding: 0 20px; margin-bottom: 10px; }
.sample-graph .title .h1{font-size: 18px; color: #ff3131;}
.sample-graph .title .more{ font-size: 14px; color: #588AC6; float: right; }
.sample-graph ul{ padding:10px; overflow: hidden;background: #fff; margin-bottom: 20px; }
.sample-graph li{ padding:10px; background: #fff; float: left;width: 145px;}
.sample-graph .pic{ border:#E6E6E6 1px solid; overflow: hidden; width: 125px; height: 120px; text-align: center; background: #fff; margin-bottom: 5px; padding: 0px;}
.sample-graph .pic img{ text-align: center; }
.sample-graph .name{ font-size: 14px; color: #5D5D5D; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; text-align: center; margin-bottom: 5px;}
.sample-graph .attr{ color: #969696; font-size: 13px; line-height:1.8; height: 70px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.sample-graph li a:hover .pic{ border-color: #ff3131; }

/*地区导航*/
.regional-nav{ overflow: hidden; background: #fff; margin-bottom: 20px; }
.regional-nav .title{ background: #f5f5f5; line-height: 40px; height: 40px; padding: 0 20px;  }
.regional-nav .title .h1{font-size: 18px; color: #ff3131;}
.regional-nav ul{ padding:10px; overflow: hidden; }
.regional-nav li{ line-height: 29px; height: 29px; display: inline-block;  font-size: 14px; float: left; }
.regional-nav li a{ color: #787878; display: block;padding: 0 10px;}
.regional-nav li a:hover{ color: #ff3131; }

/*热门品牌*/
.Brand-hot{ overflow: hidden; margin-bottom: 20px; }
.Brand-hot .title{ background: #f5f5f5; line-height: 40px; height: 40px; padding: 0 20px;  }
.Brand-hot .title .h1{font-size: 18px; color: #ff3131;}
.Brand-hot li{ margin-top: 10px; background: #fff; overflow: hidden; height: 60px; line-height: 60px; font-size: 14px; position: relative; }
.Brand-hot a{ display: block; color: #5d5d5d; }
.Brand-hot a:hover{ color: #ff3131; }
.Brand-hot .pic{ float: left; width: 80px; height: 60px; overflow: hidden; background: #C9C3A3; margin-right: 20px; }
.Brand-hot .pic img{ width: 100%; text-align: center; }
.Brand-hot .name{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding-right: 90px; }
.Brand-hot .view{ color: #FFAEAE; position: absolute; z-index: 5; right: 20px; top: 0px; }
.Brand-hot .view i{ width: 18px; height: 10px; background: url(../images/news/eye-icon.png) no-repeat center center; display: inline-block; vertical-align: middle; position: relative; top: -2px; margin-right: 5px;}

/*经销商加盟意向*/
.join-intention{ overflow: hidden; background: #fff; margin-bottom: 20px; }
.join-intention .tabs{ line-height: 40px; height: 40px; background: #f5f5f5;  text-align: center; font-size: 16px;}
.join-intention .tabs a{ float: left; width: 50%; color: #5D5D5D; }
.join-intention .tabs a.on{ background: #fff; color: #ff3131; }
.join-intention .tabs-con{ padding: 15px 20px; }
.join-intention .tabs-con li{ margin-bottom: 15px; }
.join-intention .tabs-con .name{ color: #5D5D5D; font-size: 14px; }
.join-intention .tabs-con .time{ color: #969696; }
.join-intention .tabs-con a:hover .name{ color: #ff3131; }

/*相关专区*/

.related-area{ background: #fff; padding: 15px 20px; margin-bottom: 20px; overflow: hidden; color: #787878; font-size: 14px; line-height: 2; zoom:1; position: relative; }
.related-area .item{ overflow: hidden; zoom:1; position: relative; margin-bottom: 10px; }
.related-area .left{ color: #FF3C3C; font-weight: 700; }
.related-area .right{ overflow: hidden;  width: 80%; position: relative;}
.related-area .right a{ color: #787878; margin-right: 20px; display: inline-block; }
.related-area .right a:hover{ color:#ff3131; text-decoration: underline; }

/*crumb*/
.crumb{ margin-bottom:10px; color: #969696; font-size: 14px; }
.crumb a{ color:#969696;}
.crumb a:hover{ color: #ff3131; }


/*过滤条件*/
.category-fliter{ background: #fff; padding: 10px; margin-bottom: 20px; overflow: hidden; color: #787878; font-size: 14px; line-height: 2; zoom:1; position: relative; }
.category-fliter .item{ overflow: hidden; zoom:1; position: relative; }
.category-fliter .left{ width: 85px; float: left; text-align: right; }
.category-fliter .right{ overflow: hidden;  width: 80%; position: relative;}
.category-fliter .right a{ color: #787878; padding: 0 10px; display: inline-block; }
.category-fliter .right a:hover,.category-fliter .right a.on{ color:#ff3131; }
.category-fliter .more{ position: absolute; top: 10px; right: 15px; z-index: 100; color: #588AC6; }
.category-fliter .item-hide{ display: none; }
.category-fliter-on .item-hide{ display: block; }
.category-fliter .fliter-next{ position: absolute; z-index: 100;  }
.category-fliter .fliter-next a{ color: #969696; padding: 0 5px; display: inline-block;}
.category-fliter .fliter-next a:hover,.category-fliter .fliter-next a.on{ color:#ff3131; }
.fliter-selected{ border-bottom: #cecece 1px solid; background: #e5e5e5; font-size: 14px; overflow: hidden;  color: #787878; line-height: 25px; height: 25px; padding: 5px 0; }
.fliter-selected .left{width: 95px; float: left; text-align: right; margin-right: 10px;}
.fliter-selected .right{ overflow: hidden;  position: relative;}
.fliter-selected a{ color: #787878; }
.fliter-selected .select{ border:#ff3131 1px solid; color: #ff3131; padding: 0 5px; background: #fff; display: inline-block; margin-right: 5px;  }
.fliter-selected .close{display: inline-block; width: 20px; height: 20px; line-height: 20px; position: relative; top: -2px; vertical-align: middle;  color: #ff3131; font-family: 'Microsoft YaHei'; text-align: center; font-size: 16px; font-weight: 700; border-radius: 100%; margin-left: 5px; }
.fliter-selected .closeall{ border:#cecece 1px solid; padding: 0 5px; background: #fff; display: inline-block;}
.fliter-selected .closeall i{display: inline-block; width: 16px; height: 16px; line-height: 14px; background: #ff3131; position: relative; top: -1px; vertical-align: middle;  color: #fff; font-family: 'Microsoft YaHei'; text-align: center; font-size: 14px; margin-right: 5px; border-radius: 100%;  }




/*pger*/
.pager{ text-align: center; color: #969696;font-size: 12px; line-height: 30px; clear: both; }
.pager a{ background: #fff; padding: 0 12px; line-height: 28px; height: 28px; display: inline-block; margin: 0 3px; color: #969696; }
.pager a:hover,.pager a.now{ background: #ff3131; color: #fff; }
.pager a.disable{ background: #f9f9f9; cursor: pointer; }
.pager a.disable:hover{ background: #f9f9f9;color: #969696; }
.pager .text{ line-height: 26px; height: 26px; width: 40px; text-align: center; vertical-align: middle; border:#969696 1px solid; color: #969696;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out; }
.pager .text:focus{ box-shadow: rgba(0,0,0,0.1) 2px 2px 3px inset,rgba(0,0,0,0.1) -2px -2px 3px inset; }
.pager .go{ line-height: 28px; height: 28px; width: 75px; vertical-align: middle; border:#dcdcdc 1px solid; text-align: center; color: #969696; font-size: 12px; cursor: pointer; background: #fff;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;  }
.pager .go:hover{ box-shadow: rgba(0,0,0,0.1) 2px 2px 3px;  }




/*prop*/
.prop-out .gray-bg{ background: rgba(0,0,0,0.1); width: 100%; height: 100%; z-index: 1000; position: fixed; top: 0; left: 0; bottom: 0; right: 0; }
.prop{ position: fixed; width: 450px; margin: auto; left: 0; right: 0; top: 20%; z-index: 1001; background: #f0f0f0; box-shadow: rgba(0,0,0,0.1) 1px 3px 5px; overflow: hidden; color: #787878;font-size: 18px;}
.prop .title,.prop .title1{ height: 60px; line-height: 60px; background: #ff3131; text-align: center; font-size: 24px; color: #fff; }
.prop .title1{ font-size: 18px; }
.prop .con{ padding:30px;  }
.prop .close{ width: 22px; height: 22px; background: url(../images/category/close-icon02.png) no-repeat center center; display: inline-block; position: absolute; top: 10px; right: 10px; z-index: 100;  }
.prop .tips{ text-align: center; color: #ff3131; font-size: 18px; margin-bottom: 20px; }
.prop .form{ overflow: hidden; }
.prop .form li{ margin-bottom: 15px; overflow: hidden;line-height:40px;  }
.prop .form label{ float: left; width: 90px;  margin-right: 15px; text-align: right;}
.prop .form p{ overflow: hidden; }
.prop .red{ color: #ff3131; vertical-align: middle; }
.prop .form .text{ border:#c8c8c8 1px solid; height: 40px; line-height: 40px; background: #fff; width: 260px; padding: 0 10px; color: #969696;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;vertical-align: middle; }
.prop .form .text:focus{box-shadow: rgba(0,0,0,0.1) 2px 2px 3px inset,rgba(0,0,0,0.1) -2px -2px 3px inset;}
.prop .form .select1{float: left; margin-left: -1px; border:#c8c8c8 1px solid; height: 40px; line-height: 40px; width: 142px;color: #969696;   appearance:none;-moz-appearance:none;-webkit-appearance:none;background: url(../images/category/select-icon.png) no-repeat scroll 92% center #fff; padding: 0 12px 0 5px; outline: none;padding-right: 0 \9;background: none \9; }
.prop .form .select2{float: left; margin-left: -1px; border:#c8c8c8 1px solid; height: 40px; line-height: 40px; width:95px; color: #969696;  appearance:none;-moz-appearance:none;-webkit-appearance:none;background: url(../images/category/select-icon.png) no-repeat scroll 92% center #fff;padding: 0 12px 0 5px; outline: none;padding-right: 0 \9;background: none \9;}
.prop .form select::-ms-expand { display: none; }
.prop .form select{-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;font-family: 'Microsoft YaHei';font-size: 16px; vertical-align: middle; }
.prop .form select:focus{box-shadow: rgba(0,0,0,0.1) 2px 2px 3px inset,rgba(0,0,0,0.1) -2px -2px 3px inset;}
.prop .submit-btn{ width: 300px; line-height: 40px; height: 40px; background:#ff3131; text-align: center; font-size: 18px; color: #fff; cursor: pointer; margin:20px auto 0; display: block;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out; font-family: 'Microsoft YaHei'; }
.prop .submit-btn:hover{background: #fe5354; }
.prop .success{ text-align: center; line-height: 1.8; }
.prop .success i{ width: 91px; height: 87px; vertical-align: middle; background: url(../images/category/success-icon.png) no-repeat center center; display: inline-block; margin-bottom: 15px; }
.float-prop{ position: fixed; width: 120px; right: 0; z-index: 999; top: 0%; background: #f0f0f0; }
.float-prop .pic{ width: 120px; height: 120px; background: #7D009B; text-align: center; overflow: hidden; }
.float-prop .pic img{ width: 100%; }
.float-prop .t{ height: 36px; line-height: 36px; text-align: center; background: #fff; color: #ff3131; font-size: 16px; }
.float-prop .qq-lists{ padding: 10px 10px 0 10px; font-size: 14px; }
.float-prop .qq-lists li{ margin-bottom: 10px;  }
.float-prop .qq-lists a{ display: block; color: #5d5d5d;line-height: 30px; height: 30px; border:#c8c8c8 1px solid; border-radius: 5px; text-align: center;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out; }
.float-prop .qq-lists a i{ width: 20px; height: 23px; display: inline-block; margin-right: 5px; vertical-align: middle; background: url(../images/category/qq-icon.png) no-repeat center center; position: relative; top: -2px;  }
.float-prop .qq-lists a:hover{ background: #fff; }
.float-prop .msg-con{ font-size: 14px; text-align: center; padding:5px 10px 10px; }
.float-prop .msg-con p{ margin-bottom: 5px; }
.float-prop .msg-con .join-btn{ display: block; line-height: 32px; height: 32px; background: #ff3131; color: #fff; text-align: center; margin-bottom: 10px; }
.float-prop .msg-con .invite-btn{ display: block; line-height: 32px; height: 32px; background: #FF9600; color: #fff; text-align: center;}
.float-prop .wechat{ text-align: center; padding: 10px;  } 
.float-prop .wechat-code{ width: 90px; height: 90px; display: inline-block; overflow: hidden; background: #5d5d5d; }
.float-prop .nums{ text-align: center; color: #ff3131; }







/*Validform*/
.Validform_checktip{
    margin-left:8px;
    line-height:20px;
    height:20px;
    overflow:hidden;
    color:#999;
    font-size:12px;
}
/*.Validform_right{
    color:#71b83d;
    padding-left:20px;
    background:url(../images/right.png) no-repeat left center;
}
.Validform_wrong{
    color:red;
    padding-left:20px;
    white-space:nowrap;
    background:url(../images/error.png) no-repeat left center;
}
.Validform_loading{
    padding-left:20px;
    background:url(../images/onLoad.gif) no-repeat left center;
}*/
.Validform_error{
    background-color:#ffe7e7;
}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999'); border-radius: 3px; overflow: hidden;}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:40px; height:40px; text-align:left; font-weight:bold; padding:0 10px; color:#fff; position:relative; background-color:#656565;}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:30px; font-size: 16px; font-weight: normal; position:absolute; right:10px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#ff3131;}
#Validform_msg .Validform_info{padding:10px; text-align:left; min-height: 50px;}